body {
    font-family: 'Microsoft YaHei', 'Hiragino Sans GB', Helvetica, Arial, 'Lucida Grande', sans-serif;
}

input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type="number"] {
    -moz-appearance: textfield;
}

.layui-form-mid.layui-word-aux {
    margin-left: 15px;
}

.jc-head {
    height: 120px;
}

.jc-img {
    width : 100%;
    height: 100%;
}

.flow-layer {
    width   : 720px;
    height  : 800px;
    overflow: auto;
}

.flow-layer img {
    width: 100%;
}

#change_password {}

#change_password .layui-input-block {
    width : 80%;
    margin: 10px auto 5px;
}

.password-input {
    position: relative;
}

.password-input .hide-password,
.password-input .hide-old-password,
.password-input .hide-new-password1,
.password-input .hide-new-password2 {
    position       : absolute;
    width          : 20px;
    height         : 20px;
    top            : 10px;
    right          : 6px;
    background     : url('../img/index/hide.png') no-repeat center;
    background-size: 100% 100%;
}

.password-input .hide-password:hover,
.password-input .hide-old-password:hover,
.password-input .hide-new-password1:hover,
.password-input .hide-new-password2:hover {
    background     : url('../img/index/showhover.png') no-repeat center;
    background-size: 100% 100%;
}

.password-input .hide-password.show-password,
.password-input .hide-old-password.show-old-password,
.password-input .hide-new-password1.show-new-password1,
.password-input .hide-new-password2.show-new-password2 {
    background     : url('../img/index/show.png') no-repeat center;
    background-size: 100% 100%;
}

.password-input .hide-password.show-password:hover,
.password-input .hide-old-password.show-old-password:hover,
.password-input .hide-new-password1.show-new-password1:hover,
.password-input .hide-new-password2.show-new-password2:hover {
    background     : url('../img/index/hidehover.png') no-repeat center;
    background-size: 100% 100%;
}


a {
    cursor: pointer;
}

.jc-head-avatar {
    width         : 45px;
    height        : 45px;
    border-radius : 50%;
    overflow      : hidden;
    display       : inline-block;
    position      : relative;
    vertical-align: middle;
}

.jc-head .vertical-center {
    height     : 100%;
    line-height: 120px;
}

.search-main {
    position: relative;
    height  : 49px;
    width   : 100%;
}

.layui-tab-brief>.layui-tab-title .layui-this {
    color: #BD1A2D;
}

.layui-tab-brief>.layui-tab-more li.layui-this:after,
.layui-tab-brief>.layui-tab-title .layui-this:after {
    border-bottom: 2px solid #BD1A2D;
}

.layui-form-radio:hover *,
.layui-form-radioed,
.layui-form-radioed>i {
    color: #BD1A2D;
}

.search-main #search_text {
    background   : #FFFFFF;
    border       : 1px solid #BD1A2D !important;
    border-radius: 24px;
    padding      : 10px 20px;
    font-size    : 16px;
    height       : 100%;
}

.search-main .search-icon {
    position: absolute;
    top     : 0;
    bottom  : 0;
    margin  : auto;
    right   : 25px;
    cursor  : pointer;
}

.jc-head .jc-logo,
.jc-head .jc-handle {
    height: 100%;
    color : #333;
}

.jc-head .jc-logo div,
.jc-head .jc-logo p {
    display     : inline-block;
    font-size   : 28px;
    /* 32px */
    font-weight : bold;
    color       : #BD1A2D;
    padding-left: 3px;
}

.jc-head .jc-handle {
    text-align: right;
}

.jc-head .jc-handle a {
    font-size  : 14px;
    margin-left: 30px;
}

.jc-bgcolor {
    background-color: #BD1A2D !important;
}

.jc-menu .layui-nav-item {
    margin-right: 25px;
}

.jc-menu .layui-nav-item>a {
    font-size: 22px;
    color    : #fff;
}

.jc-menu .layui-nav-item>a:hover {
    color: rgba(255, 255, 255, .85);
}

.jc-menu .layui-nav-child a {
    font-size: 18px;
}

.jc-menu.layui-nav .layui-this:after {
    background-color: #fff;
    bottom          : 6px;
}

.jc-menu .layui-nav-bar {
    background-color: #fff;
    /* display      : none; */
}

.jc-jump-list,
.jc-jump-list-line,
.jc-jump-detail {
    cursor: pointer;
}

.jc-jump-list:hover,
.jc-jump-list-line:hover,
.jc-jump-detail:hover * {
    color: #BD1A2D !important;
}

#page_dom {
    text-align: center;
    margin-top: 40px;
}

.jc-foot {
    margin-top: 60px;
    height    : 250px;
    color     : #eee;
    font-size : 12px;
}

.jc-foot .jc-item a {
    color: #eee;
}

.jc-foot .jc-item>div {
    margin-bottom: 6px;
}

.jc-foot .jc-item>div>p {
    margin-bottom: 6px;
}

.jc-foot .jc-item .title {
    font-size    : 16px;
    margin-bottom: 10px;
    color        : #fff;
}

.jc-foot .jc-logo {
    width     : 80px;
    margin-top: 24px;
}

.jc-foot .jc-item {
    text-align : left;
    float      : right;
    width      : 180px;
    margin-left: 200px;
    padding-top: 20px;
}

.jc-foot .jc-item.text-left {
    text-align: left;
    width     : 86px;
}

.jc-foot .jc-logo p {
    text-align : center;
    font-size  : 16px;
    font-family: Microsoft YaHei;
    color      : #FFFFFF;
}

.jc-foot hr {
    margin : 0;
    opacity: 0.5;
}

.jc-foot .layui-container {
    height     : 199px;
    padding-top: 30px;
}

.layui-container {
    min-width: 1170px;
}

.jc-foot .copyright {
    text-align : center;
    line-height: 50px;
}

.jc-foot .copyright a {
    font-size  : 12px;
    font-weight: 400;
    color      : #ccc;
}

.layui-laydate td.layui-this {
    background-color: #BD1A2D !important;
    color           : #fff !important;
}

.laydate-day-mark::after {
    background-color: #BD1A2D !important;
}

.layui-form-select dl dd.layui-this {
    background-color: #BD1A2D !important;
}

.advertise-head .breadcrumb {
    font-size : 14px;
    margin-top: 20px;
    color     : #aaa;
}

.advertise-head .layui-breadcrumb a {
    color: #333 !important;
}

.advertise-head .layui-breadcrumb a:hover {
    color: #BD1A2D !important;
}

.advertise-head .layui-breadcrumb span[lay-separator] {
    margin: 0 3px;
}

.jc-btn-group {
    text-align: center;
}


.right-fixed {
    position: fixed;
    right   : 0;
    bottom  : 300px;
}

.jc-fixed {
    position       : absolute;
    right          : 0;
    bottom         : 0;
    width          : 62px;
    height         : 198px;
    background     : #FFFFFF;
    border         : 1px solid #AAAAAA;
    display        : flex;
    flex-direction : column;
    flex-wrap      : nowrap;
    justify-content: space-around;
    align-items    : center;
}

.jc-fixed .fixed-img {
    width     : 100%;
    padding   : 17px;
    box-sizing: border-box;
    cursor    : pointer;
}

.right-fixed .mini-program {
    padding-right: 20px;
    position     : absolute;
    right        : 62px;
    bottom       : 50px;
    width        : 250px;
    height       : 250px;
}

.right-fixed .mini-program>div {
    background-color  : #fff;
    border            : 1px solid #ccc;
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .15);
    -moz-box-shadow   : 0 3px 8px rgba(0, 0, 0, .15);
    box-shadow        : 0 3px 8px rgba(0, 0, 0, .15);
    padding           : 20px;
    position          : relative;
    box-sizing        : border-box;
    width             : 100%;
    height            : 100%;
}

.right-fixed .mini-program>div .arrow-r {
    position: absolute;
    width   : 20px;
    height  : 20px;
    right   : -14px;
    bottom  : 38px;
}

.no-data {
    flex       : 1;
    text-align : center;
    padding-top: 20px;
}

.no-data>p {
    margin-top: 8px;
    font-size : 16px;
}

.check-status {
    display    : inline-block;
    font-size  : 16px;
    font-weight: 600;
    margin-left: 38%;
}

.check-status.status3 {
    color: #FFB800;
}

.check-status.status2 {
    color: #BD1A2D;
}

.check-status.status1 {
    color: #01AAED;
}

.jc-flow-img {
    color    : #BD1A2D;
    cursor   : pointer;
    font-size: 14px;
}